kind: Deployment
apiVersion: extensions/v1beta1
metadata:
  name: oso
  labels:
    app: animals
    animal: oso
spec:
  replicas: 2
  selector:
    matchLabels:
      app: animals
      task: oso
  template:
    metadata:
      labels:
        app: animals
        task: oso
        version: v0.0.1
    spec:
      containers:
      - name: oso
        image: supergiantkir/animals:bear
        ports:
        - containerPort: 80
